#ifndef WIDGET_H
#define WIDGET_H

#include <QWidget>
#include "epimafia.h"

namespace Ui {
class Widget;
}

class Widget : public QWidget
{
    Q_OBJECT
    
public:
    explicit Widget(QWidget *parent = 0);
    ~Widget();

public slots:
    void load();
    void removeCurrent();
    void addUser();
    void saveCurrent();
    void setUser(EpiUser user);
    
private slots:
    void on_comboLogin_currentIndexChanged(int index);

private:
    Ui::Widget *ui;
};

#endif // WIDGET_H
